[Server]
ReadyServers=0
EnableMakingID=TRUE
EnableTrial=FALSE
TestServer=1
GateAddr=127.0.0.1
GatePort=5500
ServerAddr=127.0.0.1
ServerPort=5600
MonAddr=127.0.0.1
MonPort=3000
DynamicIPMode=0
EnableGetbackPassword=1
AutoClear=0
AutoClearTime=1000
DBServer=127.0.0.1
FeeServer=127.0.0.1
LogServer=127.0.0.1
DBSPort=16300
FeePort=16301
LogPort=16302
ServerName=¾­µäÓÀºã
AllowChangePassword=1
AdminName=
DisableNumber=0
GetbackPassword=1
AutoClearID=1
UnLockAccount=0
UnLockAccountTime=10
CSCheckNamePort=7890
CSCheckNameAddr=121.12.109.125
[DB]
IdDir=E:\MirCode\MirServer\LoginSrv\IDDB\
FeedIDList=E:\MirCode\MirServer\LoginSrv\FeedIDList.txt
FeedIPList=E:\MirCode\MirServer\LoginSrv\FeedIPList.txt
CountLogDir=E:\MirCode\MirServer\LoginSrv\CountLog\
WebLogDir=E:\MirCode\MirServer\LoginSrv\GameWFolder\
ChrLogDir=D:\MirServer\LoginSrv\ChrLog\
IdLogDir=D:\MirServer\LoginSrv\IdLog\
